uuid: 2cd83d4a-9641-446b-8e43-57421a33021f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.temranlefzonc
id: commerce_product_variation.fridge.temranlefzonc
field_name: temranlefzonc
entity_type: commerce_product_variation
bundle: fridge
label: 'Temperature Range Left Zone C'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
